<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_MULTY_TAB_FEATURED_TITLE', '(Duplicate box) <b class="added-by-captNemo">Tab - Рекомендуемые товары - 2</b>');
  define('MODULE_BOXES_MULTY_TAB_FEATURED_DESCRIPTION', 'Показать Рекомендуемые товары');
  define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_TITLE', '<span class="color">Рекомендуемые</span> товары');
  define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_SEE_ALL', 'Посмотреть все');
	define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_TOOGLE', 'Рекомендуемые');
	define('MODULE_BOXES_MULTY_TAB_FEATURED_BOX_NO_PRODUCT', 'В этой категории нет Рекомендуемы товаров.');
?>
